This mod adds some Starship test stands to KSP.

- Static Fire Stand (from Massey's site)
- Suborbital Pad (not existent anymore at Starbase, but included here for completeness)

Note that the Static Fire Stand model is very simplistic and may be updated in the future.

**Dependencies:**

- ModuleManager (for RSS/RO compatibility)
- B9PS (for toggling and options)


**Recommended mods:**

- StarshipLaunchExpansion
- StarshipExpansionProjects
- Starship Transport Stands
- Kerbal Joint Reinforcement

**Compatible with:**

- RSS/RO
- Community Resource Pack


**License and sources:**

*Massey.dds* and *Massey_Dirty.dds* are distributed under an All Rights Reserved license. You may neither redistribute them in any way or manner nor do else non-private activities with them. These textures are loosely based on publicly available information and pictures.

All .cfg files are distributed under a WTFPL license. You may do anything you want with them. They are just configs and contain no valuable information.

Some assets were taken from other sources:

All files containing the substring *Sub* in their respective names were taken from [www.rigmodels.com](https://rigmodels.com/model.php?view=Starships_Suborbital_Pad-3d-model__aa6b678cff394729a60daa7e4e6d13ae&manualsearch=1) and modified to fit in KSP's system.
The file *Massey.mu* were modified and taken from [www.printables.com](https://www.printables.com/model/1063034-starship-masseys-static-fire-stand/files?lang=cs).

These files are distributed under the licenses specified on their respective websites or Terms of Use (or equivalent page(s)) thereof (as applicable) as of and were downloaded some time on Dec. 23, 2024 (UTC).
