This mod adds some Starship test stands to KSP.

- Static Fire Stand (from the Massey's test site)
- Suborbital Pad (not existent anymore at Starbase, but included here for completeness, former Pad B)

Note that the Static Fire Stand model is very simple and may (likely not) be updated in the future.

**Dependencies:**

- ModuleManager (for RSS/RO compatibility)
- B9PS (for toggling and options)

**Recommended mods:**

- Starship Launch Expansion
- Starship Expansion Project
- Starship Transport Stands
- Kerbal Joint Reinforcement

**Compatible with:**

- RSS/RO
- Community Resource Pack

**Updating:**

If you are updating this mod from an older version, first remove the "StarshipTestStands" folder from your Gamedata folder
before installing the new version. This removes files that have become useless.

**Changelog:**

v0.1 (Beta) (2024-12-23):
- initial release
- Suborbital Pad
- Massey Static Fire Stand

v0.2 (Beta) (2024-12-25):
- revamped Static Fire Stand (model, texture, attach nodes and feature toggles)
- fixed some typos here and there

v0.3 (Beta) (2025-02-16):
- added a mass toggle to both stands (to prevent them from flying away)
- fixed some typos in the readme

**License and sources:**

*Massey.dds* and *Massey_Dirty.dds* are distributed under an All Rights Reserved license. You may neither redistribute them in any way or manner nor do else non-private activities with them. These textures are loosely based on publicly available information and pictures.

All .cfg files are distributed under a WTFPL license. You may do anything you want with them. They are just configs.

Some assets were taken from other sources:

All non-cfg files containing the substring *Sub* in their respective names were taken from [www.rigmodels.com](https://rigmodels.com/model.php?view=Starships_Suborbital_Pad-3d-model__aa6b678cff394729a60daa7e4e6d13ae&manualsearch=1) and modified to be compatible with KSP.
The file *Massey.mu* was modified and taken from [www.printables.com](https://www.printables.com/model/1063034-starship-masseys-static-fire-stand/files?lang=cs).

These files are distributed under the licenses specified on their respective websites or Terms of Use (or equivalent page(s)) thereof (as applicable) as of and were downloaded some time on Dec. 23, 2024 (UTC).
